Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 459998 - global site-search should appear at top
Summary: global site-search should appear at top
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Collaboration Applications
Classification: Retired
Component: Wordpress
Version: Backlog
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Wes
QA Contact: Sudhir Mallamprabhakara
URL:
Whiteboard:
Depends On:
Blocks: BackLog
TreeView+ depends on / blocked
 
Reported: 2008-08-25 15:16 UTC by Bret McMillan
Modified: 2010-06-23 19:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-23 19:27:29 UTC


Attachments (Terms of Use)

Description Bret McMillan 2008-08-25 15:16:14 UTC
Currently, the only search appears in the page, typically on the (weird) right nav bar.

I'd propose the following first-pass standard across the collab apps:

1)  global site search box in the header, upper-right quadrant

2)  optional context-sensitive search appearing in the content area, eg "search this blog specifically," "search this wiki web only"

Comment 1 David Lawrence 2008-10-06 16:35:12 UTC
Moving to product "Red Hat Collaboration Applications".

Comment 2 Anne Cressman 2008-11-18 17:17:01 UTC
See User Story #50291.

Comment 3 Bret McMillan 2010-06-23 19:27:29 UTC
Closing old collaboration-related bugs.


Note You need to log in before you can comment on or make changes to this bug.